body {
	 background-color: #eed0f3;
	 background-image: url('media/purpbg.jpg');
	 background-repeat: repeat;
}

h1 {
   color: #000828;
   font-family:serif; 
   text-align:center;
}

p {
  color: #000828;
  font-family:serif; 
  text-align:center;
  font-size: 1.125em;
}

input[type="radio"] {
  display: inline;
  margin-right: 1px;
  margin-left: 10px;
}

table, th, td {

}
th, td {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 1px;
  padding-right: 1px;
}